/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.0
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@import url('href="https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,700,800"');

/*# sourceMappingURL=style.css.map */

.wrapper, body
{
   background: url("/wp-content/uploads/2017/06/bg.gif") !important;
}

.q_logo
{
display:none !important;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0 0 0 !important;
}
.share_buttons_1
{
display:none !important;
}

header.fixed, header.fixed_hiding, header.fixed_top_header .top_header
{
	-webkit-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -moz-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -o-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -ms-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    transition: left .33s cubic-bezier(.694,.0482,.335,1);
    width: 100%;
    position: fixed;
    z-index: 110;
    top: 0px;
    left: -9px !important;
}
.custom_sidebar
{
	width:auto;
	height:auto;
}
#nav {

    float: left;
    height: auto;
    margin-left: -12px;
    max-height: 100%;
    padding-right: 1px;
    width: 337px!important;

}
.cms-dyn-static {
    display: none;
}
.search {
    padding: 31px 14px 27px 12px;
}
.search .txt {
    float: left;
}
.cms-label-watermark-wrap {
    position: relative;
    z-index: 0;
}
.search .txt input {
    background: #f5f5ed;
    border: 1px solid #806331;
    padding: 4px 4px 5px 4px;
    width: 191px;
    color: #8e8780;
    font-family: Georgia, serif;
    font-size: 10pt;
}
.cms-label-watermark-wrap .cms-text {
    margin-top: 0;
    margin-left: 0;
}
.search .btn {
    text-align: right;
}
.left_button.red {
    background: #671006;
}
.left_button {
  padding: 30px 12px 10px 103px;
    height: 66px;
    background: #4a443d url(i/lb_bg.gif) top left repeat-y;
    position: relative;
    margin-bottom: 3px;
    width: 202px;
    cursor: pointer;
    border-bottom: 6px solid #342d25;
    margin-top: -3px;

}
.left_button .lb_img {
    position: absolute;
    top: 4px;
    left: 10px;
}
.left_button .small_text {
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-size: 10pt;
    text-transform: uppercase;
    color: #735b34;
	margin-left:13px;
}
.left_button .lge_text, .left_button .lge_text a:link, .left_button .lge_text a:active, .left_button .lge_text a:visited {
    color: #fff;
    font-size: 17pt;
    text-decoration: none;
}
.left_button .lge_text, .left_button .lge_text a:link, .left_button .lge_text a:active, .left_button .lge_text a:visited {
    color: #fff;
    font-size: 17pt !important;
    text-decoration: none;
}

.left_button {
  padding: 16px 1px 15px 119px;
    height: 66px;
    background: #4a443d url(i/lb_bg.gif) top left repeat-y;
    position: relative;
    margin-bottom: 3px;
    width: 202px;
    cursor: pointer;
    margin-left: -14px;
    margin-bottom: 3px !important;

}

.left_button .lb_img {
    position: absolute;
    top: 4px;
    left: 10px;
}

.caption {
    background: #c8c7c4;
    color: #433c35;
    padding: 13px 31px 13px 6px;
}

nav.main_menu>ul>li>a
{
	color:white !important;
}

nav.main_menu ul li
{
	background: url(/wp-content/uploads/2017/06/menu_separator.gif) top left no-repeat !important;
}
.header_top_bottom_holder {
    position: relative;
    margin-left: 9px !important;
    margin-right: -8px !important;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 20px;
    color: white !important;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea
{
	padding: 4px !important;
}

div.wpcf7
{
	margin: 0;
    padding-left: 19px !important;
    width: 235px
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #78592d !important;
    border-color: #78592d !important;
    color: #fff !important;
    text-decoration: none;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #78592d !important;
    color:#fff !important;
    background: #78592d !important;
	width: 76px !important;
    font-size: 10px !important;
    height: 32px !important;
}

.post-content
{width:550px;
height:auto;
float:left;
    font-family: Georgia, Times, serif;
    font-size: 10pt;
    color: #342d25;
    line-height: 12pt;
    padding-left: 35px;
    padding-right: 18px;
	padding-bottom: 30px;
	}
.gallery-content{width:140px;height:auto;float:left;}

#nav-menu-item-29
{
	background: none !important;
}

.search2 {
    padding: 30px 7px 57px 22px !important;
    margin-left: -14px !important;
    /* background: black !important; */
    margin-right: 9px !important;
    margin-top: -2px;
    background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2017/06/nav_top.gif);
    width: 308px;
}

.search2 .txt input {
    background: #f5f5ed;
    border: 1px solid #806331;
    padding: 4px 4px 5px 4px;
    width: 156px !important;
    color: #8e8780;
    font-family: Georgia, serif;
    font-size: 10pt;
}
.header_top_bottom_holder {
    position: relative;
    margin-left: 9px !important;
    margin-right: -9px !important;
}
.huge-it-arrows {
 display: none;
}
.imagebackground {
    border: 8px solid #fff;
}
.custom_sidebar {
 margin-top: -100px;
}

 .cms-img-popup-tool {
    display: none;
    position: absolute;
    height: 30px;
    width: 30px;
    background: url(/wp-content/uploads/2017/06/popup-hover.gif) top left no-repeat;
    margin: 0 ! important;
    padding: 0 ! important;
    right: 0;
    bottom: 0;
}

    .cms-img-popup-tool {
    background-image: url(/wp-content/uploads/2017/06/custom_magnify-1.gif);
}
span.cms-img-popup {
    display: block;
    padding: 0 ! important;
    position: relative;
}
.left_button {
margin-left: 0px !important;

}
.front_paragraph_content
{
	font-family: Georgia, Times, serif;
    font-size: 10pt;
    color: #342d25;
    display: block;
    margin: 0 0 11px;
    line-height: 13pt;
}
#nav_and_content0
{

}

.footer_bottom
{
	display: block;
    font-size: 12px;
    line-height: 22px;
     height: 0px;
    width: 1%;
    vertical-align: middle;
}
.textwidget
{

    z-index: 999;
    position: absolute;
    right: 0%;
    /* top: 7%; */
    bottom: 10px;
	font-size: 8pt !important;

}
.list_f
{
padding-left: 12px;
}

.content, .content .container, .full_width
{
	 background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2017/06/nav_bg-1.gif) repeat scroll 0 0;
}
.entry_title
{
    font-family: Calibri, Arial, sans-serif;
    color: #78592d;
    font-size: 20pt;
    font-weight: normal;
    text-transform: uppercase;
    padding-left: 33px;
}

.search2 h3 {
    text-transform: capitalize;
    font-size: 18px;
}
